Subject: R: RFC2514 v1.1

From: [email-masked]
Date: Wed, 23 Aug 2000 12:38:45 +0200

Hi all,
I am looking for the RFC2514 v1.1, because I am interested in
the extensions for GFR definition.

Looking into your emails of October 99 I was not able to find  where
I can get the complete document: I only found the new Object-Identity
definitions.

Please, could anybody tell me some information on the state of this  
document,
where I can get it or where I can find a MIB definition for GFR?

Thanks in advance,
Giovanni Zangrando

-----Messaggio originale-----
Da: kaj [mailto:[email-masked]]
Inviato: lunedì 11 ottobre 1999 18.02
A: atommib
Cc: kaj; krehbehn
Oggetto: RFC2514 v1.1